/* CSS style Document */

#wrap{
}

#logo{
	width:1160px;
	height:60px;
	margin:0 auto;
	padding-top:25px;
}

#top_v{
	width:100%;
	/*height:514px;*/
	height:400px;
	border-top:solid 2px #d2d2d2;
	/* ks 2019.09.26 */
	background:url(../img4th/4th_WEB-back.png) no-repeat;
	/*background-position:center -220px;*/
	position:relative;
	background-position:center;
}

.top_v_text{
	display:block;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	margin:auto;
}

#top{
	width:960px;
	margin:0 auto;
	padding:50px 0;
}

/*----------- program --------------*/

.line {
	text-decoration: line-through;
}

.red {
	color: #FF0004;
}

#program {
	background-color:#298ad5;
}

#program2 {
	background-color:#1ca800;
}

#program3 {
	background-color:#ffc000;
}

.inner{
	width:960px;
	margin:0 auto;
	padding:50px 0;
}

.program_text{
	width:414px;
	margin:0 auto 30px auto;
	display:block;
}

.info {
	display: table;
	padding: 0px 50px 50px 100px;
	color: #fff;
	font-size: 16px;
}

.info .date {
	display: table-cell;
	padding: 2px 8px;
	border: 2px #f6aa3a solid;
	color: #f6aa3a;
	font-size: 20px;
	font-weight: bold;
	vertical-align: middle;
}

.info .text {
	display: table-cell;
	padding: 0px 0px 0px 50px;
	font-size: 16px;
	line-height: 1.6;
	vertical-align: middle;
}

.pCts {
	padding: 50px 30px 0px 30px;
	background: #fff;
}

.pCts section {
	padding: 0px 0px 30px 0px;
}

.pCts section:last-of-type {
	padding: 0px;
}

.pCts section h2 {
	text-align: center;
	font-size: 30px;
}

.day5 section h2 {
	border-top: #298ad5 1px solid;
}

.day6 section h2 {
	border-top: #1ca800 1px solid;
}

.pCts section h2 span {
	display: block;
	width: 200px;
	margin: -0.75em auto 20px auto;
	background: #fff;
}

.day5 section h2 span {
	color: #298ad5;
}

.day6 section h2 span {
	color: #1ca800;
}

.pCts section .exp {
	font-size: 14px;
}

.pCts section .exp2 {
	margin: -20px 0px 0px 0px;
	padding: 0px 0px 30px 0px;
	font-size: 14px;
}

.pCts section .special,
.pCts section .mainBox,
.pCts section .keynote {
	margin: 0px 0px 30px 0px;
	padding: 20px 20px 0px 20px;
}

.day5 section > div {
	border: #298ad5 1px solid;
}

.day6 section > div {
	border: #1ca800 1px solid;
}

.pCts section .sub {
	display: flex;
	flex-wrap: wrap;
	padding: 0px 0px 20px 0px;
}

.pCts section .sub li {
	width: 217px;
	margin: 0px 10px 10px 0px;
	padding: 20px 15px 20px 15px;
	box-sizing: border-box;
}

.day5 section .sub li {
	border: #298ad5 1px solid;
}

.day6 section .sub li {
	border: #1ca800 1px solid;
}

.pCts section .sub li:nth-child(4n) {
	margin: 0px 0px 10px 0px;
}

.pCts section .panel {
	margin: 0px 0px 30px 0px;
	padding: 30px 20px;
	border: #298ad5 1px solid;
	text-align: center;
}

.pCts section .panel span {
	display: inline-block;
	margin: 0px 20px 0px 0px;
	padding: 2px 15px;
	background: #ff66ff;
	border-radius: 5px;
	color: #fff;
}

.pCts section .special h3,
.pCts section .mainBox h3,
.pCts section .keynote h3,
.pCts section .sub li h3 {
	margin: 0px 0px 20px 0px;
	font-weight: normal;
	font-size: 16px;
}

.pCts section .keynote h3 {
	text-align: center;
}

.pCts section .special h3 .thema {
	padding: 2px 15px;
	background: #ffc000;
	border-radius: 5px;
	color: #fff;
}

.pCts section .mainBox h3 .thema {
	padding: 2px 20px;
	background: #00b0f0;
	border-radius: 5px;
	color: #fff;
}

.pCts section .keynote h3 .thema {
	padding: 2px 20px;
	background: #1ca800;
	border-radius: 5px;
	color: #fff;
}

.pCts section .sub li h3 .thema {
	padding: 2px 10px;
	background: #1ca800;
	border-radius: 5px;
	color: #fff;
	font-size: 14px;
}

.pCts section .special h3 .time,
.pCts section .mainBox h3 .time,
.pCts section .keynote h3 .time {
	padding: 2px 20px;
	font-size: 14px;
}

.pCts section .sub li h3 .time {
	padding: 2px 0px 2px 15px;
	font-size: 14px;
}

.pCts section .special h3 .title,
.pCts section .mainBox h3 .title,
.pCts section .keynote h3 .title {
	font-weight: bold;
}

.pCts section .sub li h3 .title {
	display: block;
	margin: 10px 0px 0px 0px;
	color: #298ad5;
	font-weight: bold;
	font-size: 14px;
}

.day5 section > div h3 .title,
.day5 section .sub li h3 .title {
	color: #298ad5;
}

.day6 section > div h3 .title,
.day6 section .sub li h3 .title {
	color: #1ca800;
}

.pCts section .special .cell,
.pCts section .keynote .cell {
	display: flex;
	width: 550px;
	margin: 0px auto;
	padding: 0px 0px 20px 0px;
}

.pCts section .mainBox .cell {
	display: flex;
	width: 750px;
	margin: 0px auto;
	padding: 0px 0px 20px 0px;
}

.pCts section .mainBoxOne .cell {
	width: 550px;
}

.pCts section .special .cell .text,
.pCts section .mainBox .cell .text,
.pCts section .keynote .cell .text {
	flex: 1;
	margin: 0px 10px;
	font-size: 14px;
}

.pCts section .special .cell .text span,
.pCts section .mainBox .cell .text span,
.pCts section .keynote .cell .text span {
	display: block;
	padding: 0px 0px 0px 3.6em;
	font-size: 12px;
}

.pCts section .special .cell .pic,
.pCts section .mainBox .cell .pic,
.pCts section .keynote .cell .pic {
	width: 80px;
	margin: 0px 20px 0px 0px;
	font-size: 0px;
}

.pCts section .special .cell .pic img,
.pCts section .mainBox .cell .pic img,
.pCts section .keynote .cell .pic img {
	border: #ddd 1px solid;
}

.pCts section .sub li p {
	text-align: center;
	font-size: 14px;
}

.pCts section .sub li p span {
	display: block;
	font-size: 12px;
}

/*----------- theme --------------*/

#theme{
	background-color:#faf6f0;
}

.theme_in{
	background:url(../img/theme_bg.jpg);
	background-position:center top;
	height:175px;
	position:relative;
}

.theme_in_text{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	margin:auto;
}

#theme .inner{
	font-size:17px;
}

.btn{
	margin:45px auto 0 auto;
	display:block;
	width:351px;
}

/*----------- entry --------------*/

#entry{
	background-color:#2f3e43;
}

.entry_in{
	background:url(../img/entry_bg.jpg);
	background-position:center top;
	height:182px;
	position:relative;
}

.entry_in_text{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	margin:auto;
}

#entry .text01{
	color:#fff;
	font-size:17px;
}

#entry .text02{
	color: #cc3300;
	font-size:17px;
}
#block01{
	font-size:17px;
	display:block;
}


/*----------- gaiyou --------------*/

#gaiyou{
	background-color:#fff;
}

.gaiyou_in{
	background:url(../img/gaiyou_bg.jpg);
	background-position:center top;
	height:182px;
	position:relative;
}

.gaiyou_in_text{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	margin:auto;
}

#gaiyou .inner p{
	color:#000;
	font-size:14px;
}

.link_yellow{
	color:#fffc29;
	text-decoration:underline;
}

/*----------- guide --------------*/

#guide{
	margin-top:2px;
	background-color:#ededed;
}

.guide_in{
	background:url(../img/guide_bg.jpg);
	background-position:center top;
	height:156px;
	position:relative;
}

.guide_in_text{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	margin:auto;
}

ul.guide_nav li{
	float:left;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:15px;	
}

ul.guide_nav li:nth-of-type(odd){
	margin-right:0;
}



/*----------- sponsor --------------*/

#sponsor{
	background-color:#4F88B7;
}

.sponsor_in{
	background:url(../img/sponsor_bg.jpg);
	background-position:center top;
	height:182px;
	position:relative;
}

.sponsor_in_text{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	margin:auto;
}

#sponsor .inner p{
	color:#fff;
	font-size:17px;
}

/*----------- access --------------*/
#access{
	background:url(../img4th/gallerynext.jpg);
	/* background-position:center -300px; */
	height:325px;
	background-size:cover;
}

.access_text{
	width:371px;
	margin:0 auto 20px auto;
	display:block;
}

#access p{
	/* color:#fff; */
	color:#000;
	font-size:18px;
}

.access_btn{
	margin:45px auto 0 auto;
	width:590px;
}

.access_btn1{
	margin-right:20px;
}

ul.banner_box{
	width:605px;
	margin:0 auto;
}

ul.banner_box li{
	float:left;
	margin-right:25px;
}

ul.banner_box li:last-of-type{
	margin-right:0;
}

/* top_endai */

.top_endai ul li{
	margin-left:1em;
	text-indent:-1em;
	margin-bottom:10px;
}

.top_endai_title{
	color:#FFFFFF;
	font-weight:bold;
	padding:5px 5px 5px 10px;
	margin-bottom:10px;
	background-color:rgba(63,116,240,0.5);
}

ul.mal2em{
	list-style-type:lower-roman;
}

ul.mal2em li{
	margin-left:3em;
	text-indent:0em;
}

.otoiawase_box{
	padding:20px;
	color:#FFFFFF;
	background-image:url(../img/otoiawase.jpg);
}

.oto_left{
	font-size:18px;
	line-height:110px;
	text-align:center;
	padding:20px;
	float:left;
	display:block;
	width:120px;
	height:110px;
	margin-right:50px;
	border:3px solid #FFFFFF;
}


/* tab */

.tab{
	margin-left:200px;
	margin-top:20px;
	overflow:hidden;
}
.tab li{
	cursor:pointer;
	padding:10px 30px;
	float:left;
	margin-right:1px;
}
.tab li.select{
}
.content div.tab_list{

}
.hide {
	display:none;
}

.tab1{
	text-align:center;
	font-size:24px;
	color:#FFFFFF;
	background-color:#298ad5;
	width:130px;
}

.tab2{
	text-align:center;
	font-size:24px;
	color:#FFFFFF;
	background-color:#1ca800;
	width:130px;
}

.tab3{
	text-align:center;
	font-size:24px;
	color:#FFFFFF;
	background-color:#ffc000;
	width:130px;
}





/* ifre */

.back_2{
	background-color:#f4f4f4;
}

.back_3{
}

#ifre{
	width:100%;
}

.ifre_in{
	width:960px;
	padding-top:20px;
	padding-bottom:20px;
	margin:0 auto;
	font-weight:bold;
}

.ifre_in2{
	width:960px;
	padding-top:20px;
	padding-bottom:20px;
	margin:0 auto;
}

.ifre_title{
	text-align:center;
	font-size:20px;
}

.fre_table td{
	background-color:#FFFFFF;
	padding:10px;
	border:1px solid #000000;
	text-align:center;
	vertical-align: middle;
}

.fre_table th{
	background-color:#99E0FF;
	padding:10px;
	border:1px solid #000000;
	text-align:center;
	vertical-align: middle;
}

a.frame{
	color:#09ACC7;
}

.theme_deco{
	color:#fff;
	background-color:#ff4e00;
	padding:2px 10px;
	margin-right:20px;
}

.lightbox_time{
	text-align:right;
	font-weight:normal;
	margin-bottom:5px;
}

.sub_content{
	margin-bottom:20px;
}

.sub_content_top{
	font-size:18px;
	color: #fff;
	padding-left:20px;
	background-color:#1191eb;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}

.sub_content_bottom{
	background-color:#83cafc;
	padding:20px 20px 0 20px;
}

.sub_content_box{
	font-size:18px;
	float:left;
	width:293px;
	margin-right:20px;
	margin-bottom:20px;
}

.sub_content_bottom .sub_content_box:nth-of-type(3n){
	margin-right:0;
}

.sub_content_box p{
	line-height:1.3;
}

.sub_content_box img{
	float:left;
	margin-right:10px;
	display:block;
	padding:0;
}

.overview_title{
	font-size:18px;
	padding-left:20px;
	background-image: url(../img/deco.png);
	background-repeat:no-repeat;
	background-position:0 10px;
}

overview_title p{
	font-weight:normal;
}

.endai_btn_area{
	margin-top:20px;
	text-align:center;
}

.endai_btn_area img{
	margin: 0px 30px;
}


/*page top*/
#pageTop{
	z-index:999999;
	border-radius: 5px;
	color: #000;
	position: fixed;
	bottom: 20px;
	right: 20px;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border: 2px solid #000000;
	text-decoration: none;
}
#pageTop:hover{
	opacity:0.5;
}

/* --------- sakaguchi add -------*/
.endai_waku {
	padding-left: 10px;
	font-size:18px;
	color:#0000ff;
	border-left:solid 5px #0000ff;
}

.endai_detail{
	padding-left: 20px;
	font-size:14px;
}

ul.endai{
list-style-type: disc;
}
ol.endai{
list-style-type: decimal;
}
ol.endai_roman{
padding-left: 20px;
list-style-type: lower-roman;
}


/*----------- endai --------------*/
.endai_text{
	width:371px;
	margin:0 auto 20px auto;
	display:block;
}

#endai p{
	color:#fff;
	font-size:18px;
}

.endai_btn{
	margin:45px auto 0 auto;
	width:780px;
}

.endai_btn1{
	margin-right:20px;
}